<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>com.oracle</groupId>
  <artifactId>ojdbc7</artifactId>
  <versioning>
    <versions>
      <version>12.1.0.1</version>
    </versions>
  </versioning>
</metadata>